/* ----------------------------------------------------
                BOOTSTRAP OVERRIDE
 ---------------------------------------------------- */
.navbar-default{
    background-color: initial;
    border-color: initial;
}
.navbar{
    border-radius: initial;
    min-height: initial;
    margin-bottom: initial;
    border: initial;
}
.navbar-nav{
    margin: 0;
}
.navbar-brand{
    height: initial;
    padding: initial;
}
.navbar-collapse{
    padding: initial;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
    margin-left: initial;
    margin-right: initial;
}

.navbar-nav>li>a{
    line-height: 1;
}
.navbar-default .navbar-brand, .navbar-default .navbar-nav>li>a{
    color: inherit;
}
h1{
    margin: initial;
}
.navbar-default .navbar-toggle{
    border: none;
    padding: 9px 0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #996C32;
    width: 32px;
}
@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: initial;
        padding-bottom: initial;
    }
}
/* ----------------------------------------------------
						GENERAL
 ---------------------------------------------------- */
@font-face {
    font-family: 'dinbekregular';
    src: url('../font/dinbek-webfont.eot');
    src: url('../font/dinbek-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinbek-webfont.woff') format('woff'),
         url('../font/dinbek-webfont.ttf') format('truetype'),
         url('../font/dinbek-webfont.svg#dinbekregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* MY-CONTAINER break points */
.my-container{ /* xs */
    padding-left: 15px;
    padding-right: 15px;
}
@media(min-width:768px){ /* sm */
    .my-container{
        padding-left: 45px;
        padding-right: 45px;
    }
}
@media(min-width:992px){ /* md */
    .my-container{
        padding-left: 80px;
        padding-right: 80px;
    }
}
@media(min-width:1200px){ /* lg */
    .my-container{
        padding-left: 130px;
        padding-right: 130px;
    }
}
@media(min-width:1400px){ /* xl */
    .my-container{
        padding-left: 160px;
        padding-right: 160px;
    }
}
@media(min-width:1600px){ /* xxl */
    .my-container{
        padding-left: 220px;
        padding-right: 220px;
    }
}
/** **/

body{
	color:#333333;
	font-family: 'dinbekregular', Arial, sans-serif;
}
.he{
    direction: rtl;
}
h1{
	font-size:21px;
	font-weight:normal;
}
h2{
    font-size: 21px;
    font-weight: normal;
}
a{
	text-decoration:none;
	color:#333333;
}
a:hover, a:focus{
	color:#996C32;
    text-decoration: none;
}
ul{
	list-style:none;
}
li span{
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.8em;
}


.selected{
	color:#996C32!important;
	margin-bottom:0px;
}
.more{
	color:#996C32;
}
.smaller{
    font-size: 80%;
    margin-left: 10px;
}
.dirhe{
    direction:rtl
}


header{
    border-bottom: solid 1px #f2f2f2;
    -moz-box-shadow:    0 1px 0 0 #d9d9d9;
    -webkit-box-shadow: 0 1px 0 0 #d9d9d9;
    box-shadow:         0 1px 0 0 #d9d9d9;
}
.no-boxshadow header:after{ /*IE8 FIX*/
	background:url(../img/shadow.jpg);
	background-repeat:repeat-x;
	margin-bottom:30px;
}

#logo{
    width: 190px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 3px;
}
#logo a:hover, #logo a:focus{
    text-decoration: none;
    color: #333333;
}

#logo h1{
	float:left;
}
#logo h1 span{
	color:#996C32;
}

.he .navbar-brand {
    text-align: left;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #996C32;
}
.nav > li > a.language {
    border: 1px solid #996C32;
    color: #996C32;
    padding: 5px 3px;
    margin-top: -6px;
}
.nav > li > a.language:hover{
	color: white!important;
	background:#996C32;
}
.nav > li.visible-xs > a.language{
    padding: 10px 15px;
    margin: initial;
    border: none;
}


#home{
    padding-top: 35px;
}

#imageContainer{
	margin: auto;
	text-align: center;
}
#imageContainer .fancybox{
    display: block;
}
#imageContainer img{
	box-shadow:0px 0px 2px black;
	behavior: url(../css/PIE.htc);clear:both;
    width: 100%;
}
#imageContainer p{
    max-width: 100%;
	text-align:center;
}

#title{
	padding-top:50px;
	font-weight:normal;
	clear:both;
	font-size:21px;
}
.title{
	margin: 0px 0px 15px 0px;
	padding-top:16px;
	font-weight:normal;
	clear:both;
	font-size:21px;
}


footer{
	text-align:center;
	margin-top:35px;
	clear:both;
    padding: 10px 0;
}

@media(max-width: 767px){
    .navbar.navbar-default.my-container{
        padding-left: 0;
        padding-right: 0;
    }
    #logo{
        margin-top: 7px;
    }
    #logo h1{
        font-size: 17px;
    }
    .page-content{
        min-height: calc(100vh - 126px);
    }
}

@media (min-width: 768px){
    header{
        margin-top: 65px;
        padding-bottom: 2px;
    }
    .navbar.navbar-default.container{
        padding-left: 15px;
        padding-right: 15px;
    }
    #logo{
        width: initial;
        margin-left: initial;
        margin-right: initial;
        margin-top: initial;
    }
    .nav.navbar-nav{
        float: right;
        margin-top: 5px;
    }
    .he .navbar-nav>li {
        float: right;
    }
    .he .navbar-nav>li:first-child a{
        padding-right: 0;
    }
    .he .navbar-nav>li:last-child{
        margin-right: 15px;
    }
    .page-content{
        padding-top: 35px;
        min-height: calc(100vh - 182px);
    }
    footer{
        padding-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width:779px){
    #logo h1{
        font-size: 20px;
    }
}

/* ----------------------------------------------------
                    CAROUSEL
 ---------------------------------------------------- */

.carousel-inner .item img{
    width: 100%;
    height: auto;
}
.carousel-image{
    width: 100%;
}

/* Make CAROUSEL FADE */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
/***** *****/

.carousel-control.left, .carousel-control.right{
    background-image: initial;
}
.carousel-control > span{
    margin-top: -45px!important;
}
.no-caption .carousel-control > span {
    margin-top: -10px!important;
}
.carousel-caption{
    position: static;
    color: #333333;
    text-shadow: none;
    padding-bottom: 20px;
}
.carousel-inner .item a:hover, .carousel-inner .item a:focus{
    text-decoration: none;
}
.carousel-inner .item a:hover .carousel-caption, .carousel-inner .item a:focus .carousel-caption{
    cursor: default;
}
.carousel-thumbs{
    padding: initial;
    width: 100%;
    margin: initial;
}
.carousel-thumbs .thumb{
    cursor: pointer;
    float: left;
    margin-bottom: 6px;
    margin-left: 3px;
    margin-right: 3px;
    height: 0;
    padding-bottom: 6.9%;
    padding-top: 0;
    overflow: hidden;
}
.he .carousel-thumbs .thumb{
    float: right;
}
.carousel-thumbs .thumb img{
    width: 100%;
}
.videoWrapper{
    position: relative;
    height: 0;
    padding-bottom: 100%;
}
.videoWrapper.ratio-4-3{
    padding-bottom: 75%;
}
.videoWrapper.ratio-16-9{
    padding-bottom: 56.25%;
}
.videoWrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fancybox-lock .fancybox-overlay{
    overflow: hidden;
}

@media(max-width:767px){
    .carousel-inner .item{
        display: block!important;
        opacity: 1!important;
        margin-bottom: 10px
    }
    .carousel-control{
        display: none;
    }
    .carousel-caption{
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media(min-width:768px){
    .carousel-thumbs .thumb{
        width: calc((100% - 48px) / 9);
        margin-left: 3px;
        margin-right: 3px;
    }
    .carousel-thumbs .thumb:nth-child(9n+1){
        margin-left: 0;
    }
    .carousel-thumbs .thumb:nth-child(9n+9){
        margin-right: 0;
    }
}

/* ----------------------------------------------------
						WORKS
 ---------------------------------------------------- */

.side-menu{
    line-height: 34px;
}

.side-menu > ul{
    padding-left: 0;
}

.menu-header{
  line-height: 18px;
}
.side-menu > ul > li > a {
  display: inline-block;
  vertical-align: text-top;
}

ul > .menu-header{
  margin-top: 24px;
  line-height: 51px;
  /*font-weight: bold;*/
  text-shadow: 0px 0px 0px black;
  /*text-decoration: underline;*/
}
.first.menu-header{
  margin-top: -14px;
}
ul > hr{
  margin-top: 8px;
  margin-bottom: 10px;
}

.lineheight{
	 line-height:20px;
}

.secondary li{
    margin-bottom:0px;
    text-align:left;
    font-size:0.9em;
}

.he .secondary li{
    margin-bottom:0px;
    text-align:right;
    font-size:13px;

}
.secondary{
	margin:0px 0px 20px 14%;
	padding:0px;
}
.he .secondary{
	margin:0px 35% 20px 0px;
	padding:0px;
}
.content:after {
    content: "";
    display: table;
    clear: both;
}

.he .carousel-text{
    float: right;
}

@media(min-width:768px){
    .side-menu{
        width: 115px;
        float: left;
    }
    .he .side-menu{
        float: right;
    }
    .side-menu > ul > li{
        text-align: center;
    }
    .content{
        width: calc(100% - 230px);
        float: right;
    }
    .he .content{
        float: left;
    }
    footer.works{
        width: calc(100% - 230px);
        float: right;
    }
    .he footer.works{
        float: left;
    }
}

/* ----------------------------------------------------
						EXHEBITION
 ---------------------------------------------------- */

#exhebition h1{
    margin: 0.83em 0 0;
}

#exhebition .carousel{
    margin: 30px 0;
}
#exhebition .galleria{
	float:right;
	margin:0px;
	padding:0px;
	position:relative;
	background:none;
}

 .he #exhebition .galleria{
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
	background:none;
	left:-10px;
}
  #exhebition article:nth-child(n+2) h1{
	  margin-top:50px;
  }
  #exhebition .galleria:nth-child(n+3){
	  margin-bottom:200px;
  }
  #exhebition article:nth-child(n+2) h1:before{
	content:"";
	display:block;
    height: 40px;
	position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
	background:white;
	box-shadow: 0px -2px 1px -1px rgba(0, 0, 0, 0.2);
	z-index: -1;


}

#exhebition .galleria-stage{
	height:246px;
	width:600px;
	margin:0px;
	padding:0px;
	left:0px;
}

#text2{
    clear: both;
    left: 195px;
    position: relative;
    top: 20px;
    width: 588px;
}


#text2heb{
    clear: both;
    direction: rtl;
    left: 100px;
    position: relative;
    top: 20px;
    width: 620px;
}

#exhebition .galleria{
    height:246px;
    width:600px;
    left:-20px;
    top:-20px;
}

#exhebition .galleria-stage{
    width:600px;
}
#exhebition .galleria-thumbnails-container{
    display:none;
}
#text p:nth-child(n+4){
    display:none;
}

#text_he p:nth-child(n+4){
    display:none;
}
.less{
    display:none;
}
@media (max-width:767px){
    #exhebition .carousel{
        margin: 30px 0 0;
    }
}
/* ----------------------------------------------------
						CV
 ---------------------------------------------------- */

#cv ul{
    padding: initial;
}
#cv li{
	line-height:28px;
}
#cv li span{
	margin-right:20px;
}
.he #cv li span{
	margin-left:20px;
	margin-right:initial;
}

/* ----------------------------------------------------
						PRESS
 ---------------------------------------------------- */
#press {
    padding-top: 35px;
}
#press article{
    margin-bottom: 30px;
}

#press article .article-details{
    padding-left: 5px;
}
#press article img{
    padding-right: 5px;
}


 #press article ul{
     padding: 0;
     margin-bottom: 0;
 }

  #press li{
	line-height:20px;
}

@media(min-width:768px) and (max-width:991px){
    #press article h1{
        font-size: 18px;
    }
    #press .article-details ul{
        font-size: 14px;
    }
}

body .fancybox-prev span, body .fancybox-next span{
	top:50%;
	background-repeat:no-repeat;
}

body .fancybox-nav{
	width:50%;
}
body .fancybox-nav span {
    visibility: visible;
}


/* ----------------------------------------------------
						contact
 ---------------------------------------------------- */

#content_contact ul{
    margin: 0;
    padding: 0;
}
